{
	"pages": [
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "主页",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/wf/index",
			"style": {
				"navigationBarTitleText": "工单",
				"enablePullDownRefresh": true
			}
		},
		{
			"path" : "pages/system/userInfo",
			"style" : 
			{
				"navigationBarTitleText" : "账户信息"
			}
		},
		{
			"path" : "pages/ofm/booking",
			"style" : 
			{
				"navigationBarTitleText" : "会议室预约"
			}
		},{
			"path" : "pages/ofm/mroom",
			"style" : 
			{
				"navigationBarTitleText" : "会议室"
			}
		},{
			"path" : "pages/ofm/bookingRecord",
			"style" : 
			{
				"navigationBarTitleText" : "预约记录"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		// "backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
	// "tabBar": {
	// 	"color": "#7A7E83",
	// 	"selectedColor": "#007AFF",
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#FFFFFF",
	// 	"list": [{
	// 		"pagePath": "pages/tabBar/main",
	// 		"iconPath": "static/tabbar/list.png",
	// 		"selectedIconPath": "static/tabbar/list_active.png",
	// 		"text": "主页"
	// 	}, {
	// 		"pagePath": "pages/tabBar/my",
	// 		"iconPath": "static/tabbar/me.png",
	// 		"selectedIconPath": "static/tabbar/me_active.png",
	// 		"text": "我的"
	// 	}]
	// }
}
